Subject: [lojban] Re: sticky hypothesis

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 11:10:22 -0500

On Sun, Sep 29, 2002 at 05:45:43PM +0200, Lionel Vidal wrote:
> And:
> >Despite much usage to the contrary,
> > it is not really a way to state conditional meaning. How about if
> > you give an English example of what you would like to say, so we
> > can get an idea of what you're after?
> 
> Ok. Here it is:
> 
> ..... Now let's suppose the machine writes only true statements. This
> means that ...... It implies that.....Furthermore....
> [end of the hypothesis scope, indirectly expressed in english with the
> following] But this is not what we're really after.... and so.....

Ahh this is definitely a good place to use tu'e tu'u.

[...]
> xorxes:
> >I think you want {ru'a} not {da'i} for this.
> 
> That may well be. I am not sure at all about the difference
> between what CLL calls an assumption (for ru'a) and an
> hypothesis. But as CLL tends to make {ru'a} close to {e'u},
> I would rather go for {da'i} in may case.

I think this is most certainly a proper use for {da'i}. Much of
the anti-da'i-ism seems to be largely caused by a sort of agenda
to get one's own useless experimental cmavo to be used (in this
case mu'ei).

> >Since {ru'acu'i} and {ru'anai} seem to be undefined,
> >how about:
> >ru'a: hypothesis
> >ru'acu'i: dependents of hypothesis
> >ru'anai: end hypothesis
> 
> I like it! But would that mean I 'll have to repeat {ru'acu'i} in all
> bridis dependent of hypothesis? I guess yes, and that is a pain,
> compared to a sticky tag.

I don't like this. ru'anai doesn't end the hypothesis, it says
that whatever it is attached to is not assumption. Text scope was
invented for this; you should use a modal tag + tu'e ... tu'u for
the whole block, pe'i. The book doesn't support this (ab)use of ru'a.

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku